This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 492784 - Advanced bootloader options missing
Advanced bootloader options missing
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
All Linux
low Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-29 11:03 EDT by Christoph Wickert
Modified: 2009-04-01 13:47 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-01 13:47:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Christoph Wickert 2009-03-29 11:03:28 EDT
Description of problem:
In F-10 the "advanced bootloader options" are missing from anaconda. There used to be a checkbox that one could select to get an additional screen to pass special boot parameters to grub. By default it was unchecked, so it didn't cause additional work during install. On the other hand it is additional work to configure grub after installation, there even might be scenarios where it would not boot with the default parameters.

Removing this checkbox surely is a regression. Please bring it back in F-11. TIA!
Comment 1 Chris Lumens 2009-04-01 13:47:08 EDT
Most of the advanced bootloader options that still matter have been moved onto the regular bootloader config screen which you can get to if you choose to review your partition layout.  For extra boot parameters, just add them to the command line when you start anaconda via the boot media.  anaconda will preserve them to the running system.

Note You need to log in before you can comment on or make changes to this bug.